Taro-安装特定版本

最近更新时间 2020-03-03 12:53:28

Taro 项目基于 Node,请确保已具备较新的 node 环境(>=8.0.0),推荐使用 node 版本管理工具 nvm 来管理 node,这样不仅可以很方便地切换 node 版本,而且全局安装时候也不用加 sudo 了。

CLI工具安装

首先,你需要使用 npm 或者 yarn 全局安装@tarojs/cli,或者直接使用npx:

# 使用 npm 安装 CLI
npm install -g @tarojs/cli
# OR 使用 yarn 安装 CLI
yarn global add @tarojs/cli
# OR 安装了 cnpm,使用 cnpm 安装 CLI
cnpm install -g @tarojs/cli

根据版本号安装

需要安装某个固定版本,或者回到某个版本,例如我们要安装 1.3.18 , 则如下:

# 使用 npm 安装 CLI
npm install -g @tarojs/[email protected]
# OR 使用 yarn 安装 CLI
yarn global add @tarojs/[email protected]
# OR 安装了 cnpm,使用 cnpm 安装 CLI
cnpm install -g @tarojs/[email protected]
可能喜欢
最近浏览
正在加载浏览记录